Zapier integration update

Hi All, i hope you are well,

The ghost version i have is :
Version: 5.75.1
Environment: production
Database: mysql8
Mail: SMTP

I received this message from zapier :

Integration expected Ghost version: v4.0
Current Ghost version: v5.75
Failed request URL: /ghost/api/canary/admin/MWBprbBBB7U5.php

So far it seems that all the zap are working, but is you guys could let me know if i need to do something to fix it ?

Many thanks,

It looks like the integration requested a URL that doesn’t exist (Ghost doesn’t run on PHP), which is why it failed. So, the error was expected.

You’ll need to investigate where that URL came from to see why it happened in the first place.

1 Like

Many thanks for your help @RyanF